:root {
  --black: #0E0E0E;
  --color_main: #06C1D4;
  --color_main_hover: #06C1D4;
  --color_main_active: #06C1D4;
  --color_main_hover: #D1F5F9;
  --white: #fff;
  --dark_gray: #171C27;
  --dark_blue: #242368;
  --gray600: #414956;
  --gray500: #7A8088;
  --gray200: #D2D7E1;
  --gray100: #E3E7EF;
  --gray50: #F3F5F8;
  --gray10: #FBFBFB;
  --red: #D53B2A;
  --oranger: #ED6E33;
  --green: #21A453;
  --font_main: 'SF_Pro_Display';
  --font2: 'Merriweather'; }

.flex {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.flex-wrap {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.thumb_img {
  display: block;
  height: 0;
  position: relative;
  overflow: hidden; }
  .thumb_img img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .4s ease 0s; }

.thumb_5x3 {
  padding-bottom: 60%; }

.thumb_5x4 {
  padding-bottom: 80%; }

.thumb_5x5 {
  padding-bottom: 100%; }

.thumb_16x9 {
  padding-bottom: 56.25%; }

/* Reset CSS detail */
.detail_tin {
  position: relative;
  margin-bottom: 55px;
  color: var(--dark_gray);
  margin-top: 50px;
  font-size: 18px; }
  .detail_tin h1,
  .detail_tin .title_detail {
    font: bold 32px var(--font2);
    margin: 0 auto 24px;
    line-height: 1.4;
    text-align: center;
    max-width: 850px; }
  .detail_tin .min-width {
    max-width: 656px;
    margin: 0 auto; }
  .detail_tin .author {
    text-align: center;
    margin-bottom: 40px;
    font-size: 14px; }
    .detail_tin .author .ava {
      width: 40px;
      height: 40px;
      margin: 0 auto 10px; }
    .detail_tin .author span {
      display: block; }
  .detail_tin .topDetail {
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
    position: relative;
    padding-right: 165px; }
    .detail_tin .topDetail .btn {
      background: #f48121;
      color: #fff;
      text-transform: uppercase;
      position: absolute;
      top: 0;
      right: 0;
      border-radius: 0;
      font-size: 13px;
      padding: 10px 20px; }
  .detail_tin p.lead {
    font-weight: bold; }
    .detail_tin p.lead .slogan {
      background: #303030;
      color: #fff;
      padding: 2px 5px; }
  .detail_tin ul {
    padding-left: 20px; }
    .detail_tin ul li {
      margin-bottom: 5px;
      list-style-type: disc; }
  .detail_tin ol {
    padding-left: 20px; }
    .detail_tin ol li {
      margin-bottom: 5px;
      list-style-type: inherit; }
  .detail_tin .embed_video {
    text-align: center;
    margin-bottom: 30px; }
    .detail_tin .embed_video iframe {
      max-width: 100%; }
  .detail_tin h2,
  .detail_tin h3 {
    font: bold 20px var(--font2);
    margin: 0 0 30px 0;
    line-height: 1.2; }
  .detail_tin p {
    line-height: 1.5;
    margin-bottom: 24px; }
    .detail_tin p a {
      color: var(--color_main);
      text-decoration: underline;
      text-underline-position: under; }
    .detail_tin p img {
      max-width: 100%;
      margin: 0 auto;
      display: block; }
  .detail_tin .note_center {
    max-width: 540px;
    font: bold 20px/1.4 var(--font2);
    text-align: center;
    color: #414956;
    margin: 0 auto 24px; }
  .detail_tin .note_line {
    font-style: italic;
    padding-left: 16px;
    border-left: 3px solid var(--color_main);
    margin-bottom: 30px; }
  .detail_tin .Images {
    text-align: center;
    margin-bottom: 40px; }
    .detail_tin .Images img {
      width: 100%;
      margin: 0 auto;
      display: block; }
    .detail_tin .Images span {
      display: block;
      margin: 10px 0;
      font-style: italic;
      font-size: 16px; }
  .detail_tin .social {
    text-align: center; }
    .detail_tin .social p {
      text-transform: uppercase; }
    .detail_tin .social a {
      display: inline-block;
      margin: 0 10px;
      color: #34608C;
      width: 30px;
      font-size: 15px;
      height: 30px;
      border: 1px solid #34608C;
      line-height: 25px;
      border-radius: 50%;
      -webkit-border-radius: 50%;
      -moz-border-radius: 50%;
      transition: 0.5s ease;
      -webkit-transition: 0.5s ease; }
  .detail_tin .social_pin {
    position: absolute;
    left: 60px;
    top: 300px; }
    .detail_tin .social_pin a {
      display: block;
      margin-bottom: 20px; }

.related_post {
  background: #101010;
  padding: 60px 50px;
  font-size: 0; }
  .related_post .txt_title {
    font-size: 30px;
    color: #fff;
    text-align: center;
    margin: 0 0 60px 0;
    text-transform: uppercase;
    line-height: 1.2;
    font-weight: 700; }
  .related_post article .content {
    margin-top: 30px; }
    .related_post article .content h3 {
      font-size: 30px;
      line-height: 1.2;
      margin: 0 0 20px 0; }
      .related_post article .content h3 a {
        color: #fff; }
    .related_post article .content span {
      color: #ccc; }

span.spanDateTime {
  color: #999999 !important;
  display: block;
  margin-bottom: 5px;
  font-size: 13px; }

span.spanDateTime i {
  margin-right: 4px; }

.block_share a.btn_facebook {
  color: #44619d; }

.block_share a.btn_twitter {
  color: #55acee; }

.block_share a.btn_google {
  color: #dd4b39; }

.block_share a.btn_print {
  color: #a6001c; }

.block_share a {
  float: left;
  margin: 0 0 0 15px;
  font-size: 20px; }

/* End Reset CSS detail */
.art_other .list_article {
  font-size: 0;
  margin-left: -20px; }
  .art_other .list_article article {
    display: inline-block;
    width: 25%;
    vertical-align: top;
    margin-bottom: 20px;
    padding-left: 20px;
    font-size: 16px;
    border-bottom: 0;
    padding-bottom: 0;
    float: none; }
    .art_other .list_article article .thumb_art {
      width: 100%;
      float: none;
      margin-bottom: 10px; }
    .art_other .list_article article .content {
      overflow: visible; }
      .art_other .list_article article .content .title_news {
        font-size: 16px; }

.block_tag {
  margin-bottom: 32px;
  display: flex;
  flex-wrap: wrap; }
  .block_tag .txt_tag {
    margin: 5px 16px 0 0;
    font-weight: 500;
    font-size: 18px; }
  .block_tag .tag_item {
    background: var(--gray50);
    font-size: 14px;
    padding: 0 24px;
    height: 40px;
    line-height: 40px;
    font-weight: 500;
    display: inline-block;
    text-align: center;
    margin: 0 8px 8px 0; }
    .block_tag .tag_item:hover {
      background: var(--gray200); }
      .block_tag .tag_item:hover a {
        color: #fff; }

.share-detail {
  margin-bottom: 32px;
  display: flex;
  flex-wrap: wrap; }
  .share-detail .txt_tag {
    margin: 5px 20px 0 0;
    font-weight: 500;
    font-size: 18px; }
  .share-detail .face {
    background: #1D53B7;
    border-radius: 56px;
    height: 36px;
    line-height: 36px;
    color: #fff;
    font-size: 14px;
    padding: 0 15px; }
    .share-detail .face svg {
      margin-right: 6px; }

.block_old_article ul li {
  display: block;
  margin-bottom: 10px;
  position: relative;
  padding-left: 15px; }
  .block_old_article ul li:before {
    content: "";
    background: #ccc;
    position: absolute;
    width: 4px;
    height: 4px;
    left: 0;
    top: 5px; }
  .block_old_article ul li a {
    font-weight: bold;
    font-size: 14px; }
.block_old_article .view_all {
  font-weight: bold;
  text-transform: uppercase;
  text-align: right;
  display: block; }

@media (max-width: 991px) {
  .detail_tin {
    margin-top: 0;
    font-size: 16px;
    margin-bottom: 30px; }
    .detail_tin h1,
    .detail_tin .title_detail {
      font-size: 20px; }
    .detail_tin .author {
      margin-bottom: 12px; }
    .detail_tin .Images {
      margin-bottom: 24px; }
      .detail_tin .Images span {
        margin: 5px 0;
        font-size: 14px; }
    .detail_tin p {
      margin-bottom: 10px; }
    .detail_tin h2,
    .detail_tin h3 {
      margin-bottom: 15px;
      font-size: 18px; }
    .detail_tin .note_line {
      margin-bottom: 20px; }
    .detail_tin .note_center {
      font-size: 18px; }

  .block_tag .tag_item {
    height: 36px;
    line-height: 36px;
    padding: 0 15px; } }
@media (max-width: 750px) {
  .art_other .list_article article {
    width: 33.33%; } }
@media (max-width: 480px) {
  .art_other .list_article article {
    width: 50%; }

  .share-detail {
    display: block; }
    .share-detail .face {
      float: right;
      margin-top: -6px; } }

/*# sourceMappingURL=detail.css.map */
